Loading...
Searching...
No Matches
WGPUColor Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

double | r
double | g
double | b
double | a

## Detailed Description

Definition at line 1080 of file mini_webgpu.h.

## Member Data Documentation

## r

double WGPUColor::r

Definition at line 1081 of file mini_webgpu.h.

## g

double WGPUColor::g

Definition at line 1082 of file mini_webgpu.h.

## b

double WGPUColor::b

Definition at line 1083 of file mini_webgpu.h.

## a

double WGPUColor::a

Definition at line 1084 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h